Project

General

Profile

Actions

Bug #1361

closed

trusty ppa is broken

Added by god lol almost 8 years ago. Updated over 7 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Target version:
Affected Versions:
Effort:
Difficulty:
Label:

Description

Due to availability of newer version of htp upstream and incompatibility of suricata with it the automated upgrade will break suricata beta installed from ppa at https://launchpad.net/~oisf/+archive/ubuntu/suricata-beta

This could be worked-around with apt pinning but ideally upgrading packages in the repo would be a better solution. Also having corresponding instructions regarding installation and the need for apt-pinning would be nice as well.

Actions

Also available in: Atom PDF